» Ubuntu » Pakketten

Error

two or more packages specified (twoftpd natty)